## django-fsm 2.8.0

=== requirements.txt ===
django>=1.6
