## django-fsm 2.2.1

=== debian/changelog ===
django-fsm (2.2.1-1) unstable; urgency=low

  * Initial release (Closes: #789755).

 -- Michael Fladischer <fladi@debian.org>  Wed, 24 Jun 2015 09:10:10 +0200
