=== debian/control ===
Source: django-fsm
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-django (>= 1.6),
               python-setuptools,
               python3-all,
               python3-django,
               python3-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.0
Homepage: https://github.com/kmmbvnr/django-fsm
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-fsm/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-fsm/trunk/

Package: python-django-fsm
Architecture: all
Depends: python-django (>= 1.6),
         ${misc:Depends},
         ${python:Depends}
Recommends: python-pygraphviz
Description: Django friendly finite state machine support
 django-fsm adds declarative states management for django models. Instead of
 adding some state field to a django model, and managing its values by hand,
 you could use FSMState field and mark model methods with the transition
 decorator. Your method could contain the side-effects of the state change.

Package: python3-django-fsm
Architecture: all
Depends: python3-django,
         ${misc:Depends},
         ${python3:Depends}
Recommends: python3-pygraphviz
Description: Django friendly finite state machine support (Python3 version)
 django-fsm adds declarative states management for django models. Instead of
 adding some state field to a django model, and managing its values by hand,
 you could use FSMState field and mark model methods with the transition
 decorator. Your method could contain the side-effects of the state change.
 .
 This package contains the Python 3 version of the library.
