## django-fsm 2.3.0

=== debian/changelog ===
django-fsm (2.3.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh remove_django_jenkins.patch.
  * README.md has been renamed to README.rst.
  * Add python(3)-django-guardian to Build-Depends.
  * Initialize git-dpm.

 -- Michael Fladischer <fladi@debian.org>  Fri, 16 Oct 2015 11:50:26 +0200
