=== debian/control ===
--- 
+++ 
@@ -7,16 +7,18 @@
                dh-python,
                python-all,
                python-django (>= 1.6),
+               python-django-guardian,
                python-setuptools,
                python3-all,
                python3-django,
+               python3-django-guardian,
                python3-setuptools
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
 Homepage: https://github.com/kmmbvnr/django-fsm
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-fsm/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-fsm/trunk/
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-fsm.git
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-fsm.git
 
 Package: python-django-fsm
 Architecture: all
