=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/django-fsm-$1.tar.gz/ \
https://github.com/kmmbvnr/django-fsm/releases \
/kmmbvnr/django-fsm/archive/([\d\.]+)\.tar\.gz
