## django-fsm 2.4.0

=== debian/changelog ===
django-fsm (2.4.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Michael Fladischer ]
  * New upstream release.
  * Clean files in django_fsm.egg-info to allow two builds in a row.
  * Bump Standards-Version to 3.9.8.

 -- Michael Fladischer <fladi@debian.org>  Fri, 20 May 2016 10:48:37 +0200
