=== debian/control ===
--- 
+++ 
@@ -13,12 +13,12 @@
                python3-django,
                python3-django-guardian,
                python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
 Homepage: https://github.com/kmmbvnr/django-fsm
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-fsm.git
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-fsm.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-fsm.git
 
 Package: python-django-fsm
 Architecture: all
