## django-fsm 2.6.0

=== debian/changelog ===
django-fsm (2.6.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.0.0.

 -- Michael Fladischer <fladi@debian.org>  Mon, 19 Jun 2017 20:56:30 +0200

django-fsm (2.5.0-1~exp1) experimental; urgency=low

  * New upstream release.
  * Use https:// for copyright-format 1.0 URL.

 -- Michael Fladischer <fladi@debian.org>  Mon, 06 Mar 2017 11:49:23 +0100
