=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-django,
                python3-django-guardian,
                python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
 Homepage: https://github.com/kmmbvnr/django-fsm
