=== debian/rules ===
--- 
+++ 
@@ -13,5 +13,5 @@
 	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} tests/manage.py" dh_auto_test
 
 override_dh_installchangelogs:
-	awk '/Changelog/,EOF { print $0 }' README.md >changelog
+	awk '/^Changelog/,EOF { print $0 }' README.rst >changelog
 	dh_installchangelogs -- changelog
