=== debian/control ===
Source: django-fsm
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-django,
 python3-django-guardian,
 python3-setuptools,
Standards-Version: 4.4.0
Homepage: https://github.com/kmmbvnr/django-fsm
Vcs-Browser: https://salsa.debian.org/python-team/modules/django-fsm
Vcs-Git: https://salsa.debian.org/python-team/modules/django-fsm.git
Testsuite: autopkgtest-pkg-python

Package: python3-django-fsm
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-pygraphviz,
Description: Django friendly finite state machine support (Python3 version)
 django-fsm adds declarative states management for django models. Instead of
 adding some state field to a django model, and managing its values by hand,
 you could use FSMState field and mark model methods with the transition
 decorator. Your method could contain the side-effects of the state change.
 .
 This package contains the Python 3 version of the library.
