=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: django-fsm
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-django,
  python3-django-guardian,
  python3-setuptools,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/kmmbvnr/django-fsm
-Vcs-Browser: https://salsa.debian.org/python-team/modules/django-fsm
-Vcs-Git: https://salsa.debian.org/python-team/modules/django-fsm.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/django-fsm
+Vcs-Git: https://salsa.debian.org/python-team/packages/django-fsm.git
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-django-fsm
 Architecture: all
