## django-fsm 2.8.0

=== debian/changelog ===
django-fsm (2.8.0-1) unstable; urgency=low

  * New upstream release.
  * Use github tags instead of releases for d/watch.
  * Depend on python3-all for autopkgtests.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Mon, 27 Dec 2021 20:43:20 +0000

django-fsm (2.7.1-2) unstable; urgency=medium

  * Update d/watch to work with github again.
  * Bump Standards-Version to 4.6.0.
  * Use uscan version 4.
  * Enable upstream testsuite for autopkgtests.
  * Remove unnecessary autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Sat, 04 Sep 2021 19:08:39 +0000
