=== debian/control ===
--- 
+++ 
@@ -11,11 +11,10 @@
  python3-django,
  python3-django-guardian,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/kmmbvnr/django-fsm
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-fsm
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-fsm.git
-Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: python3-django-fsm
