## django-fsm 2.8.1

=== debian/changelog ===
django-fsm (2.8.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.6.1.0.

 -- Michael Fladischer <fladi@debian.org>  Sun, 18 Sep 2022 20:30:07 +0000
