=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-django,
  python3-django-guardian,
  python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/kmmbvnr/django-fsm
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-fsm
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-fsm.git
