=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/django-fsm-$1.tar.gz/ \
https://github.com/viewflow/django-fsm/tags \
/viewflow/django-fsm/archive/refs/tags/([\d\.]+)\.tar\.gz
